<body bgcolor="#CCCCCC">
<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<STYLE type=text/css>
A:link { text-decoration: none}
A:visited { text-decoration: none}
A:hover {color: #000099; text-decoration: none}
</style>
<font face="Verdana" size="4" color="#000000">
&nbsp;&nbsp;Login - <b><?=stripslashes($_GET['char']);?></b>
</font><hr><?PHP
include("config.php");
$char = stripslashes($_GET['char']);
	
$sql_char_check23 = mssql_query("SELECT Name, Resets FROM Character WHERE AccountID = '$char' ORDER BY resets desc");
$char_check21 = mssql_num_rows($sql_char_check23);
if ($char_check21 == 0) { 
?><Center>
<font face="Verdana" size="3" color="#000000">
<br><br>Nenhuma conta<br>foi<br>encontrada<br><br><br>
<?}Else{
for ($i=0;$i<$char_check21; ++$i) {
$row = mssql_fetch_row($sql_char_check23);
?><form method="POST" action="coloca_vip.php">
&nbsp;<font face="Verdana" size="2" color="#663300">
<input type="hidden" value="<?=$row[0]?>" name="char<?=$i+1?>">
      <?=$i+1?> - <b><?=$row[0]?> </b>
      <b>&nbsp;&nbsp;&nbsp;&nbsp;<?=$row[1]?></font></b><font face="Verdana" size="2" color="#663300"> 
      Resets<br>
<?}
$query1 = "select memb___id, vip, creditos from MEMB_INFO WHERE memb___id='$char'";
$result1 = mssql_query( $query1 );
$row1 = mssql_fetch_row($result1);
?>
<hr>
<input type="hidden" value="<?=$char?>" name="login">
<p align="center">
  <font face="Verdana" size="2">Vip</font><font face="Verdana"><font size="2">: </font>
  <input type="text" name="vip" size="5" value="<?=$row1[2]?>"> <font size="4"><b><?=$row1[1]?></b><font size="2"><br><br>Tipo: <select size="1" name="tipo"></font></font>
  <option selected value="1">VIP Normal</option>
  <option value="2">Vip Gold</option>
  </select></p><br><br><br>
<p align="center">
  <input type="submit" value="Adicionar"></p>
</form>
<?}?>
<hr><b><a href="login_vip.php"><font face="Verdana" size="2" color="#000000">
&nbsp;&nbsp;retornar</a></b>
<?}?>